@charset "UTF-8";
/*@import url('https://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,700,800,900');*/
/* ==== Tools Switcher ====*/
.fun-info {
    font-size: 18px;
    font-weight: bold;
}

.infocusimg{margin: 0 auto;}
.infocuslink .text-center span {
    color: #fff !important;
}
img.infocusimg {
    margin-bottom: 9px;
}

.main-bg a,.main-bg a:hover,.btn.main-bg:focus{
	color:#fff
}
a:focus, a:hover {
	text-decoration:none;
}
a:focus{
	outline:none;
}
/* h1, h2, h3, h4, h5, h6 { */
/* 	font-weight:600; */
/* 	line-height:1.5; */
/* 	margin:0 0 15px; */
/* } */
/* h5, h6 {margin-bottom:20px;font-weight:700} */

:active,:focus {
	outline:0 !important;
}
.hidden,.nl-note{
	display:none
}

/* ==========================================================================
  14. RESPONSIVE DESIGN.
============================================================================= */
@media (min-width: 768px){
	.top-nav .mega-menu > ul {
		width: 720px;
	}
	.displaynone {
    display: none !important;
	}
	
}
@media (min-width: 992px){
	.top-nav .mega-menu > ul {
		width: 940px;
	}
	.displaynone {
    display: none !important;
	}
	
}
@media (min-width: 1200px){
	.top-nav .mega-menu > ul {
		width: 1140px;
	}
	.pageWrapper.boxed {
		width: 1170px;
	}
	.pageWrapper.boxed .top-head.transparent, .pageWrapper.boxed .top-head.sticky-nav{
		width:1170px
	}
	.displaynone {
   display: none !important;
	}
}
@media (max-width: 1200px) {
	.pageWrapper.boxed {
		width: auto;
		margin:auto
	}
	.pageWrapper.boxed .top-head.transparent,.pageWrapper.boxed .top-head.sticky-nav,.pageWrapper.boxed .fixed-footer{
		width:100%;
		left:0
	}
	.pageWrapper.boxed .top-head.transparent, .pageWrapper.boxed .top-head.sticky-nav{
		top:0
	}
	.bottom-md-footer .form-control{
		width:70%;
	}
	.displaynone {
   display: none !important;
	}
}

@media (max-width: 1024px){
	.top-head.transparent.full{
		padding:0 10px;
	}
	.header-left, .header-right{
		width:250px
	}
	.left-side-wrap{
		margin-left: 250px;
	}
	.right-side-wrap{
		margin-right: 250px;
	}
	.header-left .top-search input[type=text], .header-right .top-search input[type=text] {
		width: 79%;
	}
	.p-4-cols .portfolio-item{
		width:33.33333% !important;
		margin:0 !important
	}
	.displaynone {
    display: none !important;
	}
}

@media (max-width: 992px) {
	.new-nav{
		display:block
	}
	.tri-line,.half-section:before,.footer-middle:after{
		display:none
	}
	.top-bar .center-tbl ul,.top-ad{
		display: table;
		margin: 0 auto 5px;
		float: none !important;
		clear: both;
	}
	.circliful{
		margin:auto
	}
	.top-head.header-4 .top-search input[type=text] {
		width: 140px;
	}
	.top-bar ul{
		float:none;
		clear:both;
		margin:5px auto;
		display:table
	}
	.p-1-col .name-holder .meta{
		clear:both
	}
	.fullscreen video {
		width: 260%;
	}
	.fixed-footer .footer-bottom{
		padding:0
	}
	.masonry .post-item,.grid .post-item{
		width:47.5% !important;
		margin:0 12px 15px 0 !important
	}
	[class*="col-md-"]:after{
/* 		clear:both; */
/* 		display:table; */
/* 		content:" "; */
/* 		height:15px */
	}
	.left-white-border{
		border-left-width:0 !important
	}
	.cta_btn .f-left{
		width: 100%;
		float:none;
		clear:both;
		display:block !important;
		padding:15px 29px;
	}
	[class*="col-md-"]:not(.slick-slide){
/* 		width: 100%; */
/* 		float:none; */
/* 		clear:both; */
/* 		display:block; */
/* 		padding:15px 29px; */
	}
	.slider-txt{
		font-size:15px !important
	}
	.section{
		padding:40px 0
	}
	.section .full-heading {
	    margin-top: -40px;
	}
	.sec-bg.left.circle,.sec-bg.right.circle{
		border-radius:0
	}
	.responsive-nav,.footer-middle:after,.responsive-nav .top-search, .responsive-nav .top-cart,.footer-4 .footer-middle .container:before,.footer-light .footer-middle .container:before,.bg-full-rit, .bg-full-lft,.top-head.boxed-transparent .bot-line,
	.top-head.boxed-transparent .logo:before,.top-head.boxed-transparent .logo:after,.header-left, .header-right{
		display:none
	}
	.pageWrapper{
		margin:0 !important
	}
	.responsive-nav{
		position:fixed;
		right:-100%;
		top:0;
		width:40%;
	}
	.responsive-nav li{
		display:block;
		float:none !important
	}
	.slick-slide img{
		display:inline-block
	}
	.cta_btn .btn{
		margin:15px auto 0;
		display:table;
		float:none
	}
	.cta-icon,.cta_btn .left,.slick-slide img,.footer-bottom{
		text-align:center
	}
	.navbtn{
		display:block;
	}
	.footer-bottom ul{
		float:none;
		display:table;
		margin:auto !important
	}
	.footer-bottom [class*="col-md-"]{
/* 		padding:5px 0; */
	}
	.footer-bottom .footer-menu li{
		padding-left:12px
	}
	.filter-by{
		padding-left:20px;
		padding-right:20px;
		overflow:hidden
	}
	.captcha-div *{
		float:none;
		margin:0 0 10px
	}
	.pricing-tbl.style-4.no-margin.selected{
		margin-top:0
	}
	.digits span{
		height: 120px;
		width:120px;
		line-height:120px;
		font-size:50px;
	}
	.digits li:before,.digits li:after{
		top: 120px;
		width: 50px;
	}
	.soon-form input[type=text] {
		width: 68%;
	}
	.shop-main-menu > ul > li > ul.mega,.shop-main-menu > ul > li > ul{
		position:static;
		width: auto;
		z-index: 99;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		border:0 !important;
		padding:0
	}
	.shop-main-menu > ul > li > ul a{
		border:0 !important;
	}
	.shop-main-menu > ul > li{
		overflow:hidden
	}
	.blog-posts.small-image .post-image, .blog-posts.small-image .post-gallery {
		width: 30%;
		height: auto;
	}
	.post-item{
		margin-bottom:20px
	}
	.blog-posts.small-image .post-image video,.blog-posts.small-image .post-image iframe {
		width: 100% !important;
		height: 100% !important;
	}
	.blog-posts.small-image .post-item .post-content p{
		padding:8px
	}
	.blog-posts.small-image .post-info{
		overflow:hidden
	}
	.blog-posts.small-image .post-meta{
		display:none
	}
	.masonry .post-item,.grid .post-item{
		width:47.5% !important;
		margin:0 12px 15px 0 !important
	}
	.heading.centered *{
		text-align:center
	}
	.left-side-wrap,.right-side-wrap{
		margin:0
	}
	.top-head .logo{
		display:table;
		margin:auto;
		float:none !important;
		border:0 !important;
		padding:10px 0
	}
	.parallax{
		background-position:0 0 !important;
		background-attachment:scroll !important
	}
	.feature-img figure img{
		width:100%
	}
	.NL,.slick-slide{
		text-align:center
	}
	.bottom-md-footer .NL .form-control{
		float:none;
		margin-bottom:5px
	}
	.footer-middle .flickr-widget{
		display:table;
		margin:auto
	}
	.captcha-div{
		width:100%
	}
	.top-head.boxed-transparent > .container{
		border:0 !important
	}
	.row-eq-height{
		display:block
	}
	li.mega-menu .inner-mega{
		margin:0;
		padding:0
	}
	.testimonials-5 .row:first-child [class*="col-md-"], .clients-grid1 .row:first-child [class*="col-md-"], .clients-grid2 .row:first-child [class*="col-md-"], .clients-grid3 .row:first-child [class*="col-md-"]{
/* 		border-width:1px !important */
	}
	.team-box .rounded-img{
		border-radius:0;
		max-height:none
	}
	.page-title-video .video-wrap video,.section-video .video-wrap video {
		margin-top:0;
	}
	.displaynone {
    display: none !important;
	}
}
@media (max-width: 768px) {
	.navbtn{
		width: 45px;
		height: 45px;
		line-height: 45px;
		text-align: center;
		z-index: 9999;
		font-size: 18px;
	}
	.timeline_date,.timeline:before{
		display:none
	}
	.post-item{
		margin:0 0 20px !important;
		overflow: hidden;
	}
	#container,#masonry {
		max-width: 800px;
	}
	.p-4-cols .portfolio-item,.p-3-cols .portfolio-item{
		width:48.33333% !important
	}
	.p-4-cols .portfolio-item,.p-3-cols .portfolio-item{
		width:50% !important;
		margin:0
	}
	.page-title-video > .container > .row{
		height:300px
	}
	.displaynone {
    display: none !important;
	}
}
@media (max-width: 480px) {
	.new-nav > ul > li a, .new-nav > ul > li.mega-menu h4{
		font-size:13px;
		padding:10px 15px
	}
	.new-nav{
		width:60%;
		right:-60%
	}
	.navbtn.active{
		right:60%
	}
	.responsive-body{
		margin:0
	}
	.three-imgs img{
		position:static !important;
	}
	.filter-by ul{
		margin:0
	}
	.filter-by ul li{
		margin: 0 2px 10px;
	}
	.filter-by ul li:before{
		display:none
	}
	.filter-by ul li a{
		padding: 7px 10px;
	}
	.conact_center_form{
		margin:0 15px
	}
	.portfolio-slider.p-4-cols.no-margin .portfolio-item {
		width: 318px !important;
	}
	.tp-caption[class*="font-"]{
		font-size:inherit !important;
		line-height:normal !important
	}
	.blog-posts .post-image, .blog-posts .post-gallery{
		float:none !important;
		width:100% !important;
		clear:both;
		margin-bottom:10px;
		text-align:center
	}
	.blog-posts .post-content{
		margin:0 !important;
	}
	.inner-menu ul > li > a {
		padding: 0 9px;
	}
	.gry-sep{
		width:45%
	}
	.p-4-cols .portfolio-item,.p-3-cols .portfolio-item,.p-2-cols .portfolio-item{
		width:100% !important;
		margin:0 !important;
	}
	.main-heading h3,.main-heading .sub-title{
		font-size:25px;
		letter-spacing:0.5px;
	}
	.heading-desc,.post-item .post-info h2{
		font-size:14px
	}
	.heading-desc.centered{
		width:100%
	}
	.nav-tabs>li>a{
		padding:5px
	}
	.rit-img,.lft-img{
		float:none;
		clear:both;
		margin:0 auto 15px;
		display:table;
	}
	.testimonials-2 p{
		font-size:13px
	}
	.page-title-video > .container > .row{
		height:180px
	}
	.page-title h1{
		font-size:20px !important;
		margin-top:20px
	}
	.page-title h3{
		font-size:15px !important
	}
	.page-title > .container > .row{
		padding-bottom:0
	}
	.displaynone {
    display: none !important;
	}
}

/* v 1.1 styles */
.section .video-wrap{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 0;
}
.section .video-wrap video {
	width: 100%;
	margin-top: -200px;
	display: block;
	height: auto;
}
.rev_slider_wrapper{
	overflow:hidden !important
}
.revtp-searchform input[type='text'], .revtp-searchform input[type='email'], .revtp-form input[type='text'], .revtp-form input[type='email']{
	height:46px
}
html.square .pricing-tbl.style-4 .plan-head:before{
	border-radius:0 !important
}

/** Style alter **/
.profile .user-picture{float: inherit}
.logo.abs_logo{
	width: 700px;
	margin: 0 auto;
	padding-right: 10px;
	position: absolute;
	left: 50%;
	margin-left: -350px;
	top: 55px;
	z-index: 333;
	height: 200px;
}
.logo.abs_logo > a{padding:15px;}
.shortcode_yplayer.fullscreen{

}
.shortcode_yplayer.fullscreen iframe{margin-top: 0px !important;}

.tabs-edit ul.tabs{
	position: fixed;
	right:-10px;
	top: 40%;
	z-index: 100;
	list-style: none;
	border-bottom: none;
}
.tabs-edit ul.tabs > li{
	float: inherit;
	margin:0px;
}
.tabs-edit ul.tabs > li > a{
	background-color: #fff;
	border: 1px solid #ddd;
	border-bottom-color: transparent;
	display: block;
	margin-right: 0;
	text-align: center;
	background: #fff;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	padding: 10px 15px 10px 15px;
}
.tabs-edit ul.tabs > li > a:hover,
.tabs-edit ul.tabs > li > a.active{
	color:#a9bf04;
}
.camera_wrap a{color:#fff}
.footer-4 {
    border-top: 8px solid #999;
}



/* Custom CSS */
.section .full-heading.latest-news-container{
    padding:0;
}
.latest-news-container{
    display:block;
}
.latest-news-container h2{
    position:relative;
    font-weight:normal;
    padding:20px 0;
    margin:0;
    font-size:2.5rem;
    text-transform: uppercase;
}
.latest-news-container h2 a{
    color:#fff;
}
.latest-news-container h2 a:hover{
    color:#eee;
}
.latest-news-container h2:after{
    content:"";
    position:absolute;
    top:20px;
    right:-20px;
    width:0;
    height:0;
    border-top:20px solid transparent;
    border-bottom:20px solid transparent;
    border-left:20px solid #337ab7;
}
.news-slider .slick-slide{
    margin-bottom:0!important;
}
.news-slider .slick-slider{
    padding:27px 30px;
}
.displaynone {
    display: none;
}


/*below code for beti bachao logo*/
.bbbp-logo{bottom: 120px !important;
    padding: 4px;
    left: 25px;
    position: fixed;
    z-index: 1000;
}
.bbbp-body{display: none;bottom: 120px !important;}
.bbbp-content{
    bottom: 210px !important;
/*    float: right;*/
    border-radius: 10px 0px 10px 0px;
    border: 1px solid darkgrey;
    width: 200px;
    position: fixed;
    left: 25px;
    z-index: 1000;
}
.bbbp-content h1{
    margin-top: 10px;
    padding: 0px 10px;
    font-size: 12px;
    line-height: 20px;
    font-family: "Montserrat&quot", sans-serif;
    font-weight: 600;
}
.modal.show-modal.bbbp-body{display: none!important;}
/*end here*/

/* Floating Services Bar Style Starts Here */

.fl-fl {
  background-color: #FFF;
   border-radius:20px 0px 0px 20px;
/*   border: solid 1px #000;*/
  padding: 4px;
  width: 186px;
  position: fixed;
  right: -120px;
  z-index: 1000;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
      height: 60px;
}
.fl-fl img{width: 30px;} 
.fl-fl .fa {
      font-size: 29px;
    color: #ff2323;
    padding: 0px 6px;
    width: 40px;
    margin-left: 1px;
}
.fl-fl:hover {
  right: 0;
}

.fl-fl a {
      color: white !important;
    text-decoration: none;
    text-align: center;
/*     line-height: 28px!important; */
/*     vertical-align: top!important; */
    font-size: 14px;
    font-weight:bold;
/*     width: 111%; */
margin-top: 16%;
}

.float-fb {
  top: 292px;
  background-color: darkgoldenrod;
}

.float-tw {
  top: 356px;
  background-color: #258832c7;
}

.float-gp {
  top: 377px;
  background-color: #2d73ae;
}

.float-rs {
  top: 325px;
}

.float-ig {
  top: 380px;
}

.float-pn {
  top: 435px;
}
/* Floating Services Bar Style Ends Here */

select{
	width:90%;
	padding:8px 0 8px 10px
}


hr {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #EEEEEE -moz-use-text-color #FFFFFF;
  border-style: solid none;
  border-width: 1px 0;
  margin: 18px 0;
}
